RubyGems Navigation menu

rwdmpd 0.08

rwdMPD provides a client for the MPD audio server under rwdtinker and RubyWebDialogs

Gemfile
          gem 'rwdmpd', '~> 0.08'
  
  
  
  
  
  
  

install
          gem install rwdmpd
  
  
  
  
  
  
  

Total downloads 4,045

For this version 1,408

Required Ruby Version: None

Links:

Versions:

  1. 0.08 - October 16, 2008 (644 KB)
  2. 0.07 - October 9, 2008 (663 KB)
  3. 0.06 - September 26, 2008 (778 KB)